VRSpace.org - Bug #36

avatar selection on oculus
10/18/2020 01:07 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/18/2020

0%
0.00 hour
0.00 hour

Description

choosing some avatars just breaks oculus browser

seems that latest update introduced additional constraints on memory or something

History

#1 - 11/05/2020 11:15 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 04/07/2021 05:30 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

it fixed itself

#3 - 04/27/2021 02:02 PM - Josip Almasi

- Status changed from Resolved to Closed
